.accordian ul.menu-lateral {
  background-color: #f3eee6;
  position: absolute;
  box-shadow: 
    -2px 5px 5px rgba(0, 0, 0, 0.6), 
    -2px 5px 5px rgba(255, 255, 255, 0.5);  
  
  /* Set 1px less than menu width */
  left: 200px;
  top: 0;
  display: none;
  width: 204px;
  z-index: 500;
}

.accordian li.menu-lateral-li:hover > ul, .accordian li.over > ul {
  display: block;
} /* The magic */

.accordian li {
  position: relative;
}



.accordian ul span {
  background: url("../images/menu_seta.png") no-repeat center right;
  display: block;
  overflow: visible;  
  padding-right: 20px;
}



.accordian {
  background-color: #f3eee6;
  /*
  border-color: #777777;
  border-style: solid;
  border-width: 0px 0px 0px 1px;
  */
  width: 204px;
  color: #FFFFFF;
  box-shadow: 
    -2px 5px 5px rgba(0, 0, 0, 0.6), 
    -2px 5px 5px rgba(255, 255, 255, 0.5);  
}

/* heading styles */
.accordian h3 {
  border-bottom: 1px solid #FFFFFF;  
  color: #FFFFFF;
  cursor: pointer;  
  font-size: 14px !important;
  line-height: 34px;
  margin-bottom: 0px !important;
  margin-top: 0px !important;
  padding: 0 10px;
}

/* heading hover effect */
.accordian h3:hover {
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}

/* iconfont styles */
.accordian h3 span {
  font-size: 16px;
  margin-right: 10px;
}

/* list items */
.accordian li {
  list-style-type: none;
  border-bottom: 1px solid #AAAAAA;
}

/* links */
.accordian ul ul li a {
  color: #505050;
  text-decoration: none;
  font-size: 12px;
  line-height: 27px;
  display: block;
  padding: 0 15px;
  
  /* transition for smooth hover animation */
  transition: all 0.15s;
}

/* hover effect on links */
.accordian ul ul li a:hover {
  background-color: #e8ddcc;
  border-left: 5px solid #ff9900;  
  color: #ff9900;
}

/* Lets hide the non active LIs by default */
.accordian ul ul {
  display: none;
  margin-bottom: 0px !important;
}
.accordian li.active > ul:not(.menu-lateral) {
  display: block;
}